Page 2 of 6 FirstFirst 1234 ... LastLast
Results 11 to 20 of 59

Thread: Leap 15 Beta - Please post any initial comments here

  1. #11
    Join Date
    Jul 2008
    Location
    Toronto, Canada
    Posts
    1,253

    Default Re: Leap 15 Beta - Please post any initial comments here

    When the qtcurve-qt5 package is installed. Navigate to Configure Desktop
    and Application Style. Select Qtcurve and click on the Config button as this crashes systemsettings5.

    I've submitted a bug report sometime ago. They communicated that it was resolved upstream.
    My Linux Box
    OS:
    openSUSE 42.3 - Plasma 5.8.7
    OS:
    Tumbleweed Plasma 5.15.4
    ASUS P5Q | Intel Quad 6600 @3.02 GHz | 8GB G.SKILL RAM | Nvidia GeForce 750 Ti

  2. #12

    Default Re: Leap 15 Beta - Please post any initial comments here

    Quote Originally Posted by Romanator View Post
    Is the SuSE release going to have it? If not this information should be added to the release notes. Yes?
    Feel free to file a bug report in time to include a paragraph about that in the release notes (I suppose there are no release notes yet currently).

  3. #13
    Join Date
    Jul 2008
    Location
    Toronto, Canada
    Posts
    1,253

    Default Re: Leap 15 Beta - Please post any initial comments here

    I'll reboot into Leap 15 and will submit it asap.
    My Linux Box
    OS:
    openSUSE 42.3 - Plasma 5.8.7
    OS:
    Tumbleweed Plasma 5.15.4
    ASUS P5Q | Intel Quad 6600 @3.02 GHz | 8GB G.SKILL RAM | Nvidia GeForce 750 Ti

  4. #14

    Default Re: Leap 15 Beta - Please post any initial comments here

    Quote Originally Posted by Romanator View Post
    I've submitted a bug report sometime ago. They communicated that it was resolved upstream.
    Can you point to your bug report?

    Apparently it is not fixed upstream yet.
    Leap 15.0 does have the latest available version, the same as Tumbleweed.

  5. #15

    Default Re: Leap 15 Beta - Please post any initial comments here

    Quote Originally Posted by Romanator View Post
    I'll reboot into Leap 15 and will submit it asap.
    ???
    Wouldn't you rather want to wait for a possible reply to your mail on the opensuse-factory mailinglist first?

    The release is still over 3 months away...

  6. #16

    Default Re: Leap 15 Beta - Please post any initial comments here

    Do I need to use
    Code:
    zypper dup
    to upgrade Leap 15 for now, since it's sort of rolling?
    After using zypper dup I'm not getting any updates anymore (and since this is beta, I expect a lot of them). Trying zypper dup or zypper up I also get this message:
    Code:
    Repository 'openSUSE-Leap-15.0-Update' appears to be outdated. Consider using a different mirror or server.
    
    I also experience the following problem.
    When I use network share (via secondary Wifi adapter) and logged in Wayland session, after my screen goes to sleep (or rather gets locked after 5 min) not only do I lose the shared wifi connection, but I'm not able to wake up the screen again. Did not happen with X.

    Also how can I submit a request to include a package and/or upgrade a package that is already in Leap 15 repo?

  7. #17

    Default Re: Leap 15 Beta - Please post any initial comments here

    Couldn't save my changes anymore


    I also experience the following problems:

    1. When I use network share (via secondary Wifi adapter) and I'm logged in Wayland session, after my screen goes to sleep (or rather gets locked after 5 min) not only do I lose the shared wifi connection, but I'm not able to wake up the screen again. This does not happen with X.

    2. I'm also experiencing sound problems via HDMI. Specifically sometimes it wouldn't play sound. I have just booted into Leap 15, and the audio is set to "Digital Stereo (HDMI) Output" (like it should be). I've also installed pavucontrol and it shows a soundbar moving when I play audio nut it won't actually play sound. I then closed all programs and tried again, but nothing. Then I unplugged the HDMI and after reconnecting and changing the audio profile back and forth to HDMI it start working again. This happens very frequently, it almost never works out of the box. (Btw, I have the same problem in Leap 42.3 with a different computer, but with that system I blame it on the old 4.4 Kernel since both my systems are Kaby Lake).

    Also, how can I submit a request to include a package and/or upgrade a package that is already in Leap 15 repo?

  8. #18

    Default Re: Leap 15 Beta - Please post any initial comments here

    Quote Originally Posted by SF6 View Post
    Do I need to use
    Code:
    zypper dup
    to upgrade Leap 15 for now, since it's sort of rolling?
    Yes.
    Although it's not strictly necessary, "zypper up" should work as well (except if there are package downgrades, which should rather be the exception than the rule though).

    "zypper patch" will *not* do anything though, as the main repo is rolling until the release, there are no updates in the Update repo.

    After using zypper dup I'm not getting any updates anymore (and since this is beta, I expect a lot of them).
    Well, if you are fully up-to-date, there are no updates of course.

    The development model is similar to Tumbleweed. Updates are tested, and if all tests pass, a new snapshot will be published.
    So it's to be expected to get updates only every couple of days... (maybe once a day)

    Trying zypper dup or zypper up I also get this message:
    Code:
    Repository 'openSUSE-Leap-15.0-Update' appears to be outdated. Consider using a different mirror or server.
    
    See above, there are no updates, the repo is empty, and that causes this message.

    When I use network share (via secondary Wifi adapter) and logged in Wayland session, after my screen goes to sleep (or rather gets locked after 5 min) not only do I lose the shared wifi connection, but I'm not able to wake up the screen again. Did not happen with X.
    Then use X instead?

    Wayland is still somehow experimental.

    Also how can I submit a request to include a package and/or upgrade a package that is already in Leap 15 repo?
    Submit them on OBS.
    But a package has to be in Factory first before it can be submitted to Leap.
    Submissions to Factory should still get forwarded to Leap 15 automatically by the bot at the moment.
    (new packages probably not, but I'm not sure)

    Although you can also submit to Leap 15 manually. (but again, changes have to be in Factory first)

  9. #19

    Default Re: Leap 15 Beta - Please post any initial comments here

    I have a problem with playing .pls and .m3u files in both cmus and moc. Failed to connect error appears. While in cli-vlc the m3u and pls files work without problems. Great looking beta btw

    also are legacy nvidia drivers to be expected only in the RC / Final release or is it possible to get them in the beta (easy way)?
    or does the hard way work at least for the legacy 340 ?

  10. #20
    Join Date
    Feb 2010
    Location
    Germany
    Posts
    2,514

    Question Re: Leap 15 Beta - Please post any initial comments here

    Quote Originally Posted by Romanator View Post
    The Yast2-Fonts module is still missing from the Yast Control Center - Build 115.1
    Quote Originally Posted by Romanator View Post
    lnussel wrote about 2 months ago
    The package is required by openQA tests https://openqa.opensuse.org/tests/55...trol_center/56
    Looking at the comment made by 'lnussel', I'm wondering if the reason why the YaST2-Fonts module is not being accepted is that, there ain't enough openQA test cases available for it. Maybe someone can confirm this view.

Page 2 of 6 FirstFirst 1234 ... LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •